*{margin:0; padding:0;}

html, body {height: 100%;}
html { overflow-y:scroll; }

body,
#rt-top,
#rt-header {background: url(../images/template/body-bg.gif) center top repeat;}

.container {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -83px;
    background: url(../images/template/container-bg.png) center top repeat-y;
}
#rt-footer .rt-container, #footer, .push {
  height: 83px;
}

#logo-container { margin-top: 14px; height: 67px; }
#logo-container .revolutionit-logo { position:relative; margin-left: 70px; top:-12px;}


/*Buttons*/

a.moduleItemReadMore,
a.k2ReadMore,
div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button.button,
.component-content div.toggle-editor a {
    display: inline-block;
    overflow: hidden;
    padding: 0px;
  cursor:pointer;
    border: none;
    background: url(../images/template/readmore.png) 0 0 no-repeat;
    width: 92px;
    height: 44px;
    text-align: center;
    font: bold 12px/41px 'Dosis', sans-serif;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}
    
/*Typhography*/

div.catItemHeader h3.catItemTitle,
div.userItemHeader h3.userItemTitle,
div.genericItemHeader h2.genericItemTitle,
div.module-title h2.title,
div.itemHeader h2.itemTitle,
div.itemCommentsForm h3,
h3.itemCommentsCounter,
h1.contentTitle,
/*div.componentheading h2,*/
h2.k2ProfileHeading {
    font: 20px/28px 'Dosis', sans-serif;
  padding:0;
  margin:0;
  font-weight: 600;
  letter-spacing:normal;
    text-transform: uppercase;
    color: #2c2c2c;
}

div.module-title h2.title,
h2 {
    color: rgb(7, 142, 184);
    text-transform: uppercase;
    font: 20px/28px 'Dosis', sans-serif;
    letter-spacing: normal;
    font-weight: 600;
    margin: 0;
}

div.module-title h2.title span,
h2 span { }

#rt-sidebar-a div.module-title h2.title {color: #2c2c2c;}


div.catItemHeader,
div.componentheading,
h2.k2ProfileHeading,
div.userItemHeader,
div.module-title,
div.genericItemHeader,
div.itemHeader,
h1.contentTitle,
h3.itemCommentsCounter,
div.itemCommentsForm h3 {margin:0 0 16px 0;}

div.componentheading {margin:0 0 23px;}
  
p {margin: 0 0 21px 0;}

strong {color: black;}
strong.text {
    color: rgb(7, 142, 184);
    text-transform: uppercase;
    background: url(../images/template/marker.png) 0 8px no-repeat;
    padding-left: 12px;
    display: block;
    margin: 9px 0 5px;
}

.overflow {overflow: hidden;}
.wrapper {width: 100%; overflow: hidden;}

.avatar_block {
    float: left;
    width: 66px;
    margin-right: 19px;
}
  
#rt-feature .rt-container,
#rt-showcase .rt-container,
#rt-maintop .rt-container,
#rt-main .rt-container,
#rt-bottom .rt-container {
    
}

/*=== Top Positions ===*/

#rt-top .rt-container {padding: 2px 0 10px; }
#rt-logo { margin-top: 14px; }

.phone {
    font-weight: bold;
    text-shadow: 1px 1px white;
    overflow: hidden;
    padding: 11px 0 0;
}
.phone .rt-block {
    float: right;
}
.phone span {color: #aaaaaa;}
  
/*=== Header Positions ===*/

#rt-header {
    margin-bottom: -1px;
    position: relative;
    z-index: 1;
}
#rt-header .rt-container {padding: 12px 0 9px;}

/*=== Showcase Positions ===*/

#rt-showcase {
    background: url(../images/template/showcase.gif) 0 0 repeat-x #e5f3f1;
}

/*=== Feature Positions ===*/

#rt-feature .rt-container {}


/*=== Utility Positions ===*/

/*=== MainTop Positions ===*/

/*=== MAINBODY ===*/

#rt-main .rt-container {padding: 44px 0 0;}

#home #k2Container { padding: 0 }
#home #rt-main .rt-container { padding: 0 }

#rt-content-top .rt-block {padding: 0 30px 33px 34px;}

#rt-mainbody {padding: 0 30px 0 34px;}

#home #rt-main.mb8-sa4 #rt-mainbody {padding: 0 0px 0 34px;}
  
/*----------------Items List View-----------------*/

div.itemContainer {
    border-bottom: 1px solid #fdfdfd;
    margin-bottom: 28px;
}
div.itemContainer .catItemView {
    border-bottom: 1px solid #eaeaeb;
    padding-bottom: 21px;
}

/*----------------------------------------- Home  ------------------------------------*/

#home div.itemContainer {
    border-bottom: none;
    margin-bottom: 28px;
}
#home div.itemContainer .catItemView {
    border-bottom: none;
    padding-bottom: 0;
}

.home div.catItemHeader {margin: 0 0 19px;}
.home div.catItemBody ul.menu-type {
    margin: 0 0 27px;
}

.itemListView.home .K2ItemsRow .itemContainerLast .catItemView {padding: 0 20px 0 13px;}

.k2ItemsBlock.data {
    padding: 4px;
}
.k2ItemsBlock.data > ul {
    border: 1px solid #edeeee;
    background: #f9f9f9;
    border-radius: 3px;
    margin: 0;
    overflow: hidden;
}
.k2ItemsBlock.data > ul > li {
    float: left;
    width: 33.1%;
    border-left: 1px solid #fdfdfd;
    border-right: 1px solid #eaeaeb;
}

.k2ItemsBlock.data > ul > li.firstItem {border-left: none;}
.k2ItemsBlock.data > ul > li.lastItem {border-right: none;}

.k2ItemsBlock.data > ul > li .moduleItemIntrotext {
    padding: 0 40px 30px 29px;
}
.k2ItemsBlock.data > ul > li .moduleItemIntrotext h3.moduleItemTitle {
    font: 30px/29px 'Dosis', sans-serif;
  padding: 23px 0 21px;
  margin:0;
  letter-spacing: -1px;
    text-transform: uppercase;
}
.k2ItemsBlock.data > ul > li .moduleItemIntrotext h3.moduleItemTitle a {color: rgb(7,142,184);}
.k2ItemsBlock.data > ul > li .moduleItemIntrotext h3.moduleItemTitle a span {color: black; display: block;}
.k2ItemsBlock.data > ul > li .moduleItemIntrotext h3.moduleItemTitle a:hover {color: black;}
.k2ItemsBlock.data > ul > li .moduleItemIntrotext h3.moduleItemTitle a:hover span {color: rgb(7,142,184);}

.k2ItemsBlock.data > ul > li .moduleItemIntrotext a.moduleItemReadMore {margin: 5px 0 0 -5px;}

/**/

#home #rt-mainbody .home div.catItemHeader h3.catItemTitle a {color: black;}
#home #rt-mainbody .home div.catItemHeader h3.catItemTitle a:hover {color: rgb(7,142,184);}

/**/

div.k2ItemsBlock ul.events li {}
div.k2ItemsBlock ul.events li {padding: 5px 0 12px;}
div.k2ItemsBlock ul.events li div.moduleItemIntrotext h3.moduleItemTitle {
    font: bold 12px/21px arial;
    letter-spacing: normal;
    margin: 0;
    padding:0;
    text-transform: uppercase;
}
div.k2ItemsBlock ul.events li div.moduleItemIntrotext h3.moduleItemTitle a {color: rgb(7, 142, 184);}
div.k2ItemsBlock ul.events li div.moduleItemIntrotext h3.moduleItemTitle a:hover {color: black; text-decoration: underline;}

div.k2ItemsBlock ul.events li div.moduleItemIntrotext a.itemIntroText {color: #7a7a7a;}
div.k2ItemsBlock ul.events li div.moduleItemIntrotext a.itemIntroText:hover {color: rgb(7,142,184); text-decoration: underline;}

/**/

/*----------------------------------------- Portfolio  ------------------------------------*/
/*----------------------------------------- Portfolio  ------------------------------------*/
/*----------------------------------------- About  ------------------------------------*/

#comp div.itemContainer {
    border-bottom: none;
    margin-bottom: 0px;
}
#comp div.itemContainer .catItemView {
    border-bottom: none;
    padding-bottom: 0px;
}

.itemListView.comp .K2ItemsRow .itemContainer {
    width: 45% !important;
    margin-right: 5%;
}

/*----------------------------------------- Blog  ------------------------------------*/

div.genericItemHeader,
div.userItemHeader,
div.itemHeader,
div.catItemHeader {
    margin: 0 0 10px;
    overflow: hidden;
}

div.genericItemHeader span.genericItemDateCreated,
div.userItemHeader span.userItemDateCreated,
div.itemHeader .itemDateCreated,
.blog div.catItemHeader .catItemDateCreated {
    float: left;
    width: 67px;
    height: 48px;
    padding-top: 18px;
    background: url(../images/template/data.png) 0 0 no-repeat;
    text-align: center;
    margin-right: 10px;
    font: 15px/15px 'Dosis', sans-serif;
  font-weight: 800;
    color: #c5c5c5;
    text-transform: uppercase;
    text-shadow: 1px 1px #fdfdfd;
    
}

div.genericItemHeader span.genericItemDateCreated span,
div.userItemHeader span.userItemDateCreated span,
div.itemHeader .itemDateCreated span,
.blog div.catItemHeader .catItemDateCreated span {
    display: block;
}

.blog div.itemHeader h2.itemTitle,
.blog div.catItemHeader h3.catItemTitle {    
    font: bold 12px/16px arial, sans-serif;
  padding: 13px 0 0;
  margin: 0;
}

div.userItemHeader h3.userItemTitle,
div.genericItemHeader h2.genericItemTitle {padding-top: 13px;}

div.itemHeader span.itemAuthor,
div.catItemHeader span.catItemAuthor {
    display: inline;
}

div.itemHeader span.itemAuthor a,
div.catItemHeader span.catItemAuthor a {
    color: #7a7a7a;
}
div.itemHeader span.itemAuthor a:hover,
div.catItemHeader span.catItemAuthor a:hover {
    color: rgb(7, 142, 184);
}

div.catItemCommentsLink {float: right;}

div.catItemCommentsLink a {color: #7a7a7a;}
div.catItemCommentsLink a:hover {color: rgb(7, 142, 184);}

.blog div.catItemBody {}

/*----------------------------------------- Portfolio  ------------------------------------*/

.port div.itemContainer {
    border: none;
    margin: 0px;
}
.port div.itemContainer .catItemView {
    border: none;
    padding: 0;
}

.port div.catItemHeader {margin: 0;}
.port div.catItemHeader h3.catItemTitle {
    font: bold 12px/21px arial;
    color: black;
    text-transform: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=hIEfix.png,sizingMethod=crop);
}

.portfolio-row{overflow:hidden;}
.portfolio-row div.catItemImageBlock{margin-bottom:1em;}

#port div.itemContainer{margin-bottom:0;}
#port div.itemContainer .catItemBody {margin-bottom: 0px}



/*SortByType*/

.sortbytype {
  width: 100%;
  overflow: hidden;
  padding: 0px 0 0px;
}

.sortbytype a {
  float: right;
  padding: 2px 5px;
  margin: 0 3px 0 10px;
  text-decoration: none;
}
.sortbytype a:hover, 
.sortbytype a.active_sort {
    color: black;
}



/*PrettyPhoto*/

a.modal.img{position:relative; display:block; overflow:hidden;}

a.modal.img span{
    background: url("../images/zoom.png") no-repeat scroll 0 0 transparent;
    height: 80px;
    left: 50%;
    margin-left: -40px;
    margin-top: -40px;
    position: absolute;
    top: -50%;
    width: 80px;
  }

/*----------------------------------------- FAQs ------------------------------------*/

#faqs div.catItemView{
  margin-bottom:24px;}

#faqs .question div.catItemHeader h3.catItemTitle {
    font-size: 18px;
    font-weight: normal;
    line-height: 36px;
    margin-bottom: 0;
    padding: 0;
  }
  
#faqs span.ques,
#faqs span.ans{
    font-size: 18px;
}

/*----------------------------------------- Testimonials ------------------------------------*/


#testimonials .catItemIntroText{
  background:url(../images/quotes.png) left 6px no-repeat;
  padding-left:80px;
  overflow:hidden;
  margin-bottom:36px;}
  
#testimonials .catItemIntroText > p{
  margin-bottom:0;
    font-style:italic}
  
#testimonials .catItemIntroText div.test-author{
  float:right;
  text-align:right;
  }
  
#testimonials .catItemIntroText div.test-author span.author{
  display:block;
  font-weight:bold;
  font-size:1.2em;
  }
  
/*----------------------------------------- History ------------------------------------*/

#history div.catItemHeader{float:left; margin:0 2em 0 0;}
#history div.catItemBody{overflow:hidden;}
  
  
/*Pagination*/

div.k2Pagination,
div.pagination,
div.itemComments div.itemCommentsPagination {
    display: table;
    margin: 0 auto;
    padding: 0;
    text-align: center;
  }

div.k2Pagination ul,
div.pagination ul,
div.itemComments div.itemCommentsPagination ul{
    overflow: hidden;
    padding-bottom: 5px;
    text-align: center;
}

#k2Container .k2Pagination ul li span,
#k2Container .k2Pagination ul li a,
div.pagination ul li a,
div.pagination ul li span,
div.itemComments div.itemCommentsPagination ul li a,
div.itemComments div.itemCommentsPagination ul li span {
  font: bold 12px/21px arial;
  display: inline-block;
  float: left;
    padding: 0px;
    text-transform: uppercase;
}

#k2Container .k2Pagination ul li a,
div.pagination ul li a
div.itemComments div.itemCommentsPagination ul li a {
    text-decoration: underline;
}
  
.component-content ul {
    list-style-position: outside;
    list-style-type: square;
    margin: 10px 0;
    padding: 0;
}

.component-content .pagenav {
    list-style-type: none;
    overflow: hidden;
  padding: 0.5em 1em;
}
  
#k2Container .k2Pagination ul li.pagination-start span.pagenav,
#k2Container .k2Pagination ul li.pagination-prev span.pagenav,
#k2Container .k2Pagination ul li.pagination-end span.pagenav,
#k2Container .k2Pagination ul li.pagination-next span.pagenav,
div.pagination ul li.pagination-start span.pagenav,
div.pagination ul li.pagination-prev span.pagenav,
div.pagination ul li.pagination-end span.pagenav,
div.pagination ul li.pagination-next span.pagenav,
div.itemComments div.itemCommentsPagination ul li.pagination-start span.pagenav,
div.itemComments div.itemCommentsPagination ul li.pagination-prev span.pagenav,
div.itemComments div.itemCommentsPagination ul li.pagination-end span.pagenav,
div.itemComments div.itemCommentsPagination ul li.pagination-next span.pagenav{
  }
  
#k2Container .k2Pagination ul li span.pagenav,
div.pagination ul li span.pagenav,
.itemCommentsPagination ul li span.pagenav{
}


#k2Container .k2Pagination ul li.pagination-start a,
#k2Container .k2Pagination ul li.pagination-prev a,
#k2Container .k2Pagination ul li span,
#k2Container .k2Pagination ul li a,
#k2Container .k2Pagination ul li a.pagenav:hover,
#k2Container .k2Pagination ul li.pagination-end a,
#k2Container .k2Pagination ul li.pagination-next a,
div.pagination ul li.pagination-start a,
div.pagination ul li.pagination-prev a,
div.pagination ul li span,
div.pagination ul li a,
div.pagination ul li a.pagenav:hover,
div.pagination ul li.pagination-end a,
div.pagination ul li.pagination-next a,
div.itemComments div.itemCommentsPagination ul li.pagination-start a,
div.itemComments div.itemCommentsPagination ul li.pagination-prev a,
div.itemComments div.itemCommentsPagination ul li span,
div.itemComments div.itemCommentsPagination ul li a,
div.itemComments div.itemCommentsPagination ul li a.pagenav:hover,
div.itemComments div.itemCommentsPagination ul li.pagination-end a,
div.itemComments div.itemCommentsPagination ul li.pagination-next a{
  }
  
#k2Container .k2Pagination ul li.pagination-start a:hover,
#k2Container .k2Pagination ul li.pagination-prev a:hover,
#k2Container .k2Pagination ul li.pagination-end a:hover,
#k2Container .k2Pagination ul li.pagination-next a:hover,
#k2Container .k2Pagination ul li a:hover,
div.pagination ul li.pagination-start a:hover,
div.pagination ul li.pagination-prev a:hover,
div.pagination ul li.pagination-end a:hover,
div.pagination ul li.pagination-next a:hover,
div.pagination ul li a:hover,
div.itemComments div.itemCommentsPagination ul li.pagination-start a:hover,
div.itemComments div.itemCommentsPagination ul li.pagination-prev a:hover,
div.itemComments div.itemCommentsPagination ul li.pagination-end a:hover,
div.itemComments div.itemCommentsPagination ul li.pagination-next a:hover,
div.itemComments div.itemCommentsPagination ul li a:hover{
  text-decoration:none;
  }
  
#k2Container .k2Pagination ul li,
div.pagination ul li,
div.itemComments div.itemCommentsPagination ul li{
  margin: 0 10px;
  float:left;
  list-style:none;
}


/*Comments*/

div.itemComments ul.itemCommentsList li {
  margin-bottom: 10px;
  padding: 14px 20px 22px;
    overflow: hidden;
}
  
div.itemComments ul.itemCommentsList li img{
  margin: 6px 19px 0 0;
}
  
#commentText{
    height: 247px;
    width: 79%;
}
  
#userName,
#commentEmail,
#commentURL{  
    width: 279px;
}
  
div.itemComments ul.itemCommentsList li span.commentToolbar{
  padding:0;
  margin:0 0 1em 0;}
  
form#comment-form dl dt{margin:0;}


/*Forms*/

#jform_contact_message,
#commentText,
#jform_profile_aboutme{/*Textarea styles*/
    padding: 0 10px;
    resize: none;
  outline: none;
  overflow: auto;
    font: 13px/26px Arial, Helvetica, sans-serif;
  margin: 9px 0;
    color: #7d7d7d;
}

#jform_contact_message {
    height: 200px;
    width: 100%;
}

#commentText{
  height:;
  width:;}
  
#jform_profile_aboutme{
  width:250px;
  height:100px;}


#form-login .inputbox,
#com-form-login .inputbox, 
#josForm .inputbox,
input.inputbox[type="text"],
input.inputbox[type="password"],
input.inputbox[type="email"],
input#url,
input[type="text"],
input.required[type="text"],
input.required[type="password"],
input.required[type="email"]{
  padding: 0 10px;
  outline:none;
  height: 27px;
  width:250px;
  font: 13px/26px Arial, Helvetica, sans-serif;
  margin:0;
    color: #7d7d7d;
}

#form-login .inputbox {
    width: 240px !important;
}
  
label,
.k2AccountPage dd > span{
  line-height:2em;
  height:2em;}
  
div.itemCommentsForm form input.inputbox,
table.admintable td span b{
  margin:0;
  display:block;}
  
#rt-popup input.inputbox[type="text"],
#rt-popup input.inputbox[type="password"]{
  width:200px;}
  


  
/*Contact Form*/

#contact-form input.required[type="text"],
#contact-form input.required[type="password"],
#contact-form input.required[type="email"],
#jform_contact_message{
  margin:0;}

#contact-form-cont,  
#contact-address,
.contact-misc p{
  float:left;
  width:50%;
}
.contact-misc p{
  float:left;
  width: 40%;
    margin-left: 10%;
}
  
.contact-form{
  margin-right:20px;}
  
.contact-miscinfo h3,
.jicons-icons,
#contact-form legend,
.uniq{
  display:none;}
  
div.map-wrapper{
    padding: 0.5em;
  margin-bottom:2em;
  }
  
#map {
  height:260px;
}

dd.submit-button {
    float: right !important;
    margin-right: 17px;
}



/*=== SIDEBARS===*/

#rt-sidebar-a .rt-block,
#rt-sidebar-b .rt-block,
#rt-sidebar-c .rt-block {
    padding: 0 21px;
  margin-bottom:3em;
}

/*=== MainBottom Positions ===*/

/*=== Bottom Positions ===*/

#rt-bottom {
    margin-bottom: -3px;
    position: relative;
    z-index: 2;
}

/*=== Footer Positions ===*/

div#footer {background: url(../images/template/footer-bg.gif) 0 0 repeat-x rgb(7,142,184);}

#footer .footer-container {
    position: relative;
}

#rt-footer {    
    width: 960px;
    margin: 0 auto;
    background: url(../images/template/container-bg.png) center top repeat-y;
}
#rt-footer .rt-container {background: url(../images/template/rt-footer.gif) center 0 no-repeat;}

#rt-footer ul.menu {
    overflow: hidden;
    padding: 36px 0 0 34px;
    margin: 0;
}
#rt-footer ul.menu li {
    float: left;
    list-style: none;
    background: url(../images/template/arr.gif) 0 6px no-repeat;
    padding: 0 7px 0 8px;
}
#rt-footer ul.menu li:first-child {
    background: none;
    padding-left: 0;
}
#rt-footer ul.menu li ul {display: none;}
#rt-footer ul.menu li > span,
#rt-footer ul.menu li a {
    font-weight: bold;
    color: black;
}
#rt-footer ul.menu li.active a,
#rt-footer ul.menu li.active > span,
#rt-footer ul.menu li a:hover {color: rgb(7,142,184);}

.copyright {
  margin: 0;
    padding: 35px 41px 0 0;
    float: right;
    font-weight: bold;
}
.copyright a,
.copyright a:hover {color: #60605c;}  
.copyright a:hover{text-decoration:underline;}
  
span.sitename{}
span.date{}
span.footerText{}

/*ToTop*/
/*Scroll to top*/

.rt-block.totop{
bottom: 13px;
position: fixed;
right: 13px;
display:none;
  }

a#gantry-totop{
  z-index:999;
  background:url(../images/scroll-to-top.png) top left no-repeat;
  display:block;
  width:51px;
  height:51px;
  text-indent:-9999em;
  font-size:1px;
  line-height:1px;
  }

.moduletableevent {
  width:239px;
}

.moduletableevent .events { 
  padding-left:0px;
  margin-left:0px !important;
}

.moduletablevent li .moduleItemIntrotext h3.moduleItemTitle {
  padding:0px !important;
}

.moduletableevent li .moduleItemIntrotext {
  padding:0px !important;
}

.moduletableevent li .moduleItemIntrotext h3.moduleItemTitle a span { display:inline !important; color: rgb(7,142,184) !important; }
.moduletableevent li div.moduleItemIntrotext h3.moduleItemTitle a:hover { color: rgb(7,142,184)!important; }


#homepage-links { margin:0 auto; border-radius:5px;border:1px solid #EDEEEE; width:932px; background: #F9F9F9;}
.inner { padding:10px 50px; }
.tile { height:60px; width:33.3%;}
.main-link { position:relative;padding-left:50px; }
.tile-icon { display:block;position:absolute;left:0;top:10px;width:40px; }
.moduleItemTitle { margin: 5px auto; }
.t-row1
{
  margin-bottom:10px;
}
.tile-hc 
{ padding:10px; 


}
.tile-hc a h3 span {
  /*color:black;*/
}
.tile-hc a h3 {
  font:400 26px/28px 'Dosis',sans-serif;
  letter-spacing: -1px;
  text-transform: uppercase;

}
.pull-left { float:left; }


/* Logon area */
div .login-compact #form-login fieldset { padding: 0; }
div .login-compact form { position:relative;left:34px;width:393px; }
div .login-compact form #form-login-remember { margin: 0; }
div .login-compact form #form-login-remember #modlgn_remember { left:1px; }
div .login-compact form #form-login-remember label { margin-left: 5px; }

div .login-compact form #form-login-username label { display:none; }
div .login-compact form #form-login-username input { background:url("../images/template/textfield-bg.gif") no-repeat; border:none; width: 179px !important; padding: 0 5px; }
div .login-compact form #form-login-password input { background:url("../images/template/textfield-bg.gif") no-repeat; border:none; width: 179px !important; padding: 0 5px; }
div .login-compact form #form-login-password label { display:none; }
div .login-compact form #form-login-username { display:block; float:left; margin:0 15px 5px 0; }
div .login-compact form #form-login-password { display:block; float:left; margin:0 0 5px 0;}
div .login-compact form #form-login-password #modlgn_passwd { display:none;}

div .login-compact #form-login ul li { display:inline; margin:0 15px 0 0; }
div .login-compact #form-login ul { margin:0; width:auto; diplay:inline; }
div .login-compact #form-login #form-login-submit { height: 25px; clear:both; position:relative;}
div .login-compact #form-login #form-login-submit ul { position:absolute;bottom:0;left:0; }
div .login-compact #form-login fieldset { position:relative; }
div .login-compact #form-login input[name="Submit"] {  background:url("../images/template/sign-in.gif"); float:right;height:25px;width:71px;padding:0 0 0 71px;color:transparent;}

/* Post logon - login area*/
.k2UserBlock.login-compact { margin-top:10px;}
.login-compact .logout-form { float:right; width: auto; left:-34px;}
.rev-user-logon .my-rev-flex-link { display:block;}
.rev-user-logon .my-account-link { display:block; }

/* In the My RevFlex page we want to make all links non bold */
ul.menu-type.my-revflex-links li a { font-weight: normal; }

/* Remove the down arrow icon from the top navigation menu */
.rt-fusionmenu .menutop li.parent.root .item span { background: none; padding-right:0; }